/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: #c39f85;
  color: black;
  font-family: Lucida;

}
.responsive-img {
  max-width: 100%; /* Image will not exceed its container's width or its original width */
  height: auto;    /* Height adjusts automatically to maintain aspect ratio */
}

.parent-container {
    position: relative;
    height: 400px;
}

.bottom-image {
    position: absolute;
    bottom: 0;
    left: 0; /* Aligns to the bottom left */
    max-width: 25px; /* Image will not exceed its container's width or its original width */
    height: auto;    /* Height adjusts automatically to maintain aspect ratio */
}
.center {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
}